Subject: YTSEJAM digest 431
From: email_address_removed
To: Multiple recipients of list <email_address_removed>

Contents:
Re: What the F*ck?!? ("James Studnicki (HON)" <email_address_removed>)
Re: What the F*ck?!? (Michael Bahr <email_address_removed>)
Re: a couple things (Michael Bahr <email_address_removed>)
RE : Test (email_address_removed.DE)
Re: What the F*ch?!? (Michael Burstin <email_address_removed>)
Re: LtL voice (Timo Haanp{{ UPR <email_address_removed.fi>)
Re: What the F*ck?!? (Stephen Bajzek <[email-masked]>)
Re: What the F*ck?!? (email_address_removed (Alex Reinelt))
Re:  What the F*ck?!? (email_address_removed (Chris White))
Re: YTSEJAM digest 430 (The Reverend <email_address_removed>)
unsubscribe (John Holzman <email_address_removed>)
Wishes (James=Utz%Mech%PCPD=email_address_removed)
Re: What the F*ck?!? (Matthew M Leger <email_address_removed>)
Re: What the ....?! (email_address_removed)

----------------------------------------------------------------------

Date: Sun, 19 Jun 1994 01:55:13 -0400 (EDT)
From: "James Studnicki (HON)" <email_address_removed>
Subject: Re: What the F*ck?!?

On Sat, 18 Jun 1994, The YYZ Concern wrote:

> 
> > I'll get off my soapbox now, but please, I *am* looking for a response here
> > from the subscribers of this list -- does anyone else mind the fact this mailing
> > list is out of control and totally off the subject??  Please advise.
> > 
> > Thanks,
> > Buck
> 
> Don't mind a bit, Buck...
> 
> 
> 
> 

	Oh Buck, you must remember that there is more to life than Dream
Theater!  Oh course they're an awesome band (if I didn't think so why
would I waste my time reading all the mail I get from this list?), but
don't forget that they are people, not GODS, and that they interact with
other people in the world like you and me.  This means they can also
influence and be influenced by other musicians and other bands.  People
are social animals and as such are constantly interacting with one
another.  I believe that in this list's FAQ there are many references to
other musicians and bands (please correct me if I'm wrong), so what's the
big deal about some references to other killer players?  It would be
ridiculous for a person to listen to and be interested in the music of
only one band or player, wouldn't it?  Look how far ripping off Yngwie got
Impelliterri (sp?) or (gulp) Joe Stump?  If you're a player (I believe
most of us reading this are), then you know how crazy it would be to put
limits on your growth and creativity as a musician by only studying one
idea or style, right?  Why would you want to cripple the growth of your
intellect by limiting the topics of discussion?  Mind you, I'm not
suggesting that we start breaking out the gangsta rap records just yet,
but I'm merely saying that we can LEARN a lot more by keeping our ears
open to everything going on around us.  If you don't like a message,
delete it!  No big deal.  It's that choice we have that's one of the
coolest things about Internet.  Please don't choose what everyone else on
the Net gets to see -- choose what YOU get to see. 

Jim Studnicki
email_address_removed
University of South Florida
Tampa, Florida, USA

P.S.:  Steve Morse was in town the other night and I got to speak w/ him 
for about 15 minutes.  He said the stuff he wrote with Petrucci hasn't 
been tracked yet but they plan to record it and put it out sometime.  
Also the new Dixie Dregs' record is out.

------------------------------

Date: Sun, 19 Jun 1994 01:23:22 -0700 (MST)
From: Michael Bahr <email_address_removed>
Subject: Re: What the F*ck?!?

> Excuze me, but isn't this the DREAM THEATER mailing list???  Am I asking too
> much to request the reades of this list to restrict their posts to DREAM
> THEATER????  Please, tell me if I am, becuase if y'all want to discuss every
> prog rock band in the world BESIDES Dream Theater, I'll unsubscribe, and you
> can all have a ball going off on your damn tangents!  Sorry, but I could give
> a rat;'s ass about all these other bands -- I subscribe to this list to read
> about Dream Theater...period.  I think all this crap on OTHER bands could more

	Well, Buck, the only thing wrong with this entirely sensible 
complaint is that it reflects the opposite of what's been happening here 
lately! For the last week, all the talk has been about Dream Theater's 
new album, "Awake", and details thereof. The week before, it was about 
Lost In The Sky and yea, there was some Fates and KX talk back then too. 
Had you said what you just said a month ago, I'd be saying "right on!" 
but alas it just ain't so any more joe!

Mike/email_address_removed/email_address_removed/email_address_removed

------------------------------

Date: Sun, 19 Jun 1994 01:30:19 -0700 (MST)
From: Michael Bahr <email_address_removed>
Subject: Re: a couple things

>     I'm just curious, is LatM recorded with surround sound? I was lookng
> at the liner and one of the mixing studios is called something like
> "Quad Sound Studios"

	Good question. I'd be surprised if it were, though, because it's 
near impossible to put a groundtrack on a live recording. In a studio 
recording, it's standard procedure... it has to do with the mix. Thats 
part of the reason there are tapes of single takes from I&W going around: 
it was mixed properly, and thus the Myung, Petrucci, and LaBrie takes 
were able to be separated out completely.The remainder is a bit clouded 
together though. For those who I am completely confusing at this point: 
the manner in which a pro-logic surround signal is decoded has to do with 
the way in which it was mixed.. and certain bandwidths are used entirely 
by single takes. With a standard stereo set, one such split is possible 
if you wish to listen for yourself, and it will split the takes into 
Guitar/.drums and everything else. To do it properly involves cutting 
your RCA phono jacks apart though. :( If you've the balls & chunk to do 
it, feel free to email me for instructions on how to do it best.

> keyboard, was too real to be a keyboard. But to me it sounds more like
> Portnoy or Petrucci then James. It's a completely different tone of
> voice then James. I was just wondering what other people thought about

	Hmmm... possibly! The only reason I think it still could be 
keyboard is because Type O-Negative does the same thing with a keyboard 
in the songs Christian Woman, Requiem of a Soulless Man, Can't Lose You, 
and Summer Breeze... and you'd SWEAR it's a high choral voice. But they 
do it live... and it's done with the ole' ivory.

>     Someone should correct the FAQ. I have Instru Mental, and I've
> listened to Cry for Freedom many times, and it definitely did not become
> the end of ACOS. There are no similarities

	Yeah, I think I'll change that... I know something connected up 
from the demos to ACOS... but I must have written it down wrong or 
soemthing, and now I forgot where the connection was... I'll scrap it 
until I figure out what was up with it.

Mike/email_address_removed/email_address_removed/email_address_removed

oh yeah... you need a CD player with 8 x oversampling.

------------------------------

Date: Sun, 19 Jun 1994 13:31:53 +0100
From: email_address_removed.DE
Subject: RE : Test

Hi, Mike !
This is my reply to your test message.
I hope that my reply may help you :
I've been able to read your test message!
Bye, Andreas

------------------------------

Date: Sun, 19 Jun 1994 11:07:20 -0500 (EDT)
From: Michael Burstin <email_address_removed>
Subject: Re: What the F*ch?!?

> Excuze me, but isn't this the DREAM THEATER mailing list???  Am I asking too
> much to request the reades of this list to restrict their posts to DREAM
> THEATER????  Please, tell me if I am, becuase if y'all want to discuss every
> prog rock band in the world BESIDES Dream Theater, I'll unsubscribe, and you
> can all have a ball going off on your damn tangents!  Sorry, but I could give
> a rat;'s ass about all these other bands -- I subscribe to this list to read
>about Dream Theater...period.  I think all this crap on OTHER bands could more
> effectively be posted in other newsgroups, or transmitted via EMAIL.
> 

Well, although I would like to have mostly DT news, right now, there
just has not been too much news...  I mean, no tour, no CD, only a few
pieces of info about the new one, and occasional spottings...  That,
plus, with alot of bands, there is no other source for info...  If
there was a FW mailing list, yes, I would be on it, and hope for more
info, but this list seems to be the only source for info... 

--
+----------------------------------------------------------------------+
|		   This world is spinning around me		       |
|		  This world is spinning without me		       |
|		    Every day sends future to past		       |
|	      Every breath leaves me one less to my last	       |
|	Dream Theater	    Pull Me Under	Images and Words       |
|	Michael Burstin			     Brandeis University       |
+----------------------------------------------------------------------+
|  Let's Go Pens   Let's Go Pens	 Lets Go Pens	 Let's Go Pens |
+----------------------------------------------------------------------+
For info about Dream Theater, finger email_address_removed

------------------------------

Date: Sun, 19 Jun 1994 18:31:24 +0300 (EET DST)
From: Timo Haanp{{ UPR <email_address_removed.fi>
Subject: Re: LtL voice

>    I was listening to Learning to Live the other day, and I noticed
>that the singing over the end part, which I always thought was a
>keyboard, was too real to be a keyboard. But to me it sounds more like
>Portnoy or Petrucci then James. It's a completely different tone of
>voice then James. I was just wondering what other people thought about
>this (Not you, Max)

	I think it's Kevin's JD-800.. The sound you can get out of it
is amazing..

-- 
    Timo Haanpaa,    + Death is the first dance, eternal, deceit is the second
       Finland       + without end.  The third is love,  and love is the dance
email_address_removed.fi + of eternity.       -- Dream Theater: Metropolis, Part I

------------------------------

Date: Sun, 19 Jun 1994 11:43:17 -0400 (EDT)
From: Stephen Bajzek <[email-masked]>
Subject: Re: What the F*ck?!?

Excerpts from mail: 19-Jun-94 Re: What the F*ck?!? by "James Studnicki @soleil 
>         Oh Buck, you must remember that there is more to life than Dream
> Theater!  Oh course they're an awesome band (if I didn't think so why
> would I waste my time reading all the mail I get from this list?), but
> don't forget that they are people, not GODS, and that they interact with
> other people in the world like you and me.  

Hey...Enough blasphemy. Of course they're gods.

max
------------------------------------------------------------------------------
No no no, you don't understand...when I'm here, at night, alone, this
world is mine...reality conforms to what I want it to be. If I say
something is cool, then it is. And in my world, hanging upside down like
a bat is not just cool, it's practically heroism.

p.s. I need a drummer, bad. Mail me for info.

oh yeah, and check out http://www.contrib.andrew.cmu.edu/usr/sb7h/home

------------------------------

Date: Sun, 19 Jun 94 17:58:05 MET
From: email_address_removed (Alex Reinelt)
Subject: Re: What the F*ck?!?

> 
> Admittedly, I've been on vacation for a little over 2 weeks -- but since
> I've come back, people on this goddam list do not seem to want to discuss
> DREAM THEATER anymore!!!

I AGREE! Shure I am also interested in Fates Warning and so on and so
on.....
But these discussions that are not DT are pretty much in the last weeks
(see the Kings X mails only...) and I didnt subscribe to the list to
discuss these topics! If I want to I can read at alt.music.*  more then
enough or subscribe to another list that deals with Kings X or fates. 
So I d say a bit discussion or news about the new Fates warning or
magellan record is fine - but not as much as there were in the last
weeks. That was definitly too much....

Freak

(   Alexander Reinelt from Munich/Germany
 )   email_address_removed    Alex_Reinelt@2:2480/66
(   fax: 49-89-689 18 71   mobile phone & tape: 49-171-622 03 40
 )  "...signal transmitted, message received..."  <rush>

------------------------------

Date: Sun, 19 Jun 94 13:34:55 EDT
From: email_address_removed (Chris White)
Subject: Re:  What the F*ck?!?

  Actually, for the most part, I think we are on topic.  And about discussing
other bands, well, therearen't a LOT of bands like DT, so some people 
would like to know what bands sound like them.  What's wrong with that?
Besides, there's been a LOT of talk about the new album.  And to be honest,
if I hahd a choice between reading this stuff, or reading the Rush v DT
stuff, this stuff is MUCH more relavent, right? :)
      Chris

------------------------------

Date: Sun, 19 Jun 1994 13:26:37 -0500 (CDT)
From: The Reverend <email_address_removed>
Subject: Re: YTSEJAM digest 430

00********

]From: Corporate Community Relations <email_address_removed>
]Subject: What the F*ck?!?
]
]Admittedly, I've been on vacation for a little over 2 weeks -- but since
]I've come back, people on this goddam list do not seem to want to discuss
]DREAM THEATER anymore!!!

You for got the several posts about the new album.

]Lesse, we have various strings on NON Dream Theater bands going on in this
]mailing list -- King's X, Rush, Magellan, etc.  

Yup sure do.  Part of the reason I'm on this list.  I like to hear about
similar bands.  I don't read a.r-n-r.m.p, so this works.  My own survey showed
that most of the people hear like metal and prog, so I can find out about bands
I wouldn't know about otherwise.  

]Excuze me, but isn't this the DREAM THEATER mailing list???  Am I asking too
]much to request the reades of this list to restrict their posts to DREAM
]THEATER????  Please, tell me if I am, becuase if y'all want to discuss every
]prog rock band in the world BESIDES Dream Theater, I'll unsubscribe, and you

Actually, that would be Gibraltar.  *grin*

]a rat;'s ass about all these other bands -- I subscribe to this list to read
]about Dream Theater...period.  I think all this crap on OTHER bands could more
]effectively be posted in other newsgroups, or transmitted via EMAIL.

I know better.  I would not know about this band, Dream Theater, had it not
been for w2 different mailing litts (lit)(lists!) , namely Paperlate (yes, the
GENESIS amiling list!) (and ) Freaks, the MARILLIUN mailing list!  So I have no
problems whatsoever with a bit of cross-chatter.  I'm glad that you know what
the good metal-prog bands are out there, but most of us don't have your
omniscience.  Ytsejam is the best way I know of (and the most efficient) to
find bands I might be interested itn.  So, what are the best metal-prog bands? 

Rev
---
The Reverend "They called me the Reverend when I entered the church unstained"
 Fear the Information Revolution...for it has reached the hands of the strange.
               PGP 2.2 Public Key Block available upon request

------------------------------

Date: Sun, 19 Jun 1994 15:18:22 -0600 (CDT)
From: John Holzman <email_address_removed>
Subject: unsubscribe

unsubscribe email_address_removed

------------------------------

Date: Sun, 19 Jun 94 18:44:48 CDT
From: James=Utz%Mech%PCPD=email_address_removed
Subject: Wishes

I don't mind the non-DT talk as much as the newbie who spells
Dream Theater with an "re" ending.

James
James=Utz%Mech%PCPD=email_address_removed

------------------------------

Date: Sun, 19 Jun 1994 20:23:30 -0400 (EDT)
From: Matthew M Leger <email_address_removed>
Subject: Re: What the F*ck?!?

   Buck-Boy,

	Since Dream Theater isn't doing that much at the moment, besides 
recording, there isn't much else to talk about is there??  Repetition of 
old facts is not only boring but a waste of time.  If you constantly want 
DT stuff, keep reading the FAQ.  If you're that unhappy, unsubscribe so the 
rest of us don't have to hear your belly-aching.....

-----------------------------------------------------------------------
||  Matt Leger            ||                                         ||
||  email_address_removed    ||   "Winning isn't everything...          ||
||------------------------||    it's the ONLY thing."                ||
||			  ||                    Chevrolet commercial ||
-----------------------------------------------------------------------

------------------------------

Date: Sun, 19 Jun 94 21:07:16 EDT
From: email_address_removed
Subject: Re: What the ....?!

Buck wrote:
//Excuze me, but isn't this the DREAM THEATER mailing list???  Am I asking
too
much to request the reades of this list to restrict their posts to DREAM
THEATER????  Please, tell me if I am, becuase if y'all want to discuss every
prog rock band in the world BESIDES Dream Theater, I'll unsubscribe, and you
can all have a ball going off on your damn tangents!  Sorry, but I could give
a rat;'s ass about all these other bands -- I subscribe to this list to read
about Dream Theater...period.  I think all this crap on OTHER bands could
more
effectively be posted in other newsgroups, or transmitted via EMAIL.//

Buck, I think a lot of the discussion of these other bands 
started when people asked for recommendations of other bands
similar to DT. I know this is the case with Magellan. I'm a big 
fan of theirs but don't talk about them here unless the subject
is brought up.

I think I speak for many here when I say I like to have other 
bands if not out and out discussed here, at least recommended
here. Dream Theater isn't the only band I listen to and if 
some of the very knowledgeable folks on this list care to 
throw out a bands name to give them a try that's okay with me.
Personally I don't like all the comparisons to other bands in 
the infamous Rush vs. DT vein but to have a *little* discussion
of other bands dosen't hurt. The thing I like about the 'net and
lists like this one is that we can all exchange ideas and info.
I count these other 'discussions' as useful, in general.

There aren't a bunch of hard and fast
rules here (thank goodness) but, again, to me it's not a big deal
to mention other bands here.

As for moving this kind of talk to newsgroups, etc. not every-
one has access to those. 

//out of control and totally off the subject//It get's a little
out of control when people start to get personal with their
flaming. Other than that, no problemo.

StmpyJCat

------------------------------
End of Digest
************************